/* CSS Document */

BODY{
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
}

.cajilla {
width: 96%;
	margin-left: 2%; 
	margin-right: 2%;
   }


.cajota {
width: 100%;
	margin-left: 0%; 
	margin-right:0%;
   }
   
.cajamenu {

	margin-right: 6%;
   }


.cptexto {
width: 96%;
margin-left: 2%; 
margin-right: 2%;
margin-top: 2%; 
margin-bottom: 2%;
}

.ctextodif {
width: 85%;
margin-left: 2%; 
margin-top: 2%; 
margin-bottom: 2%;
}

.ctex2 {
width: 60%;
margin-left: 2%; 
margin-top: 2%; 
margin-bottom: 2%;
}


.resaltado1{
font-family: "Calibri light";
font-size:11px;
color:#000000;
text-align:left;
}

#sita{
font-family: "Calibri light";
font-size:20px;
color:#2E840B;
}

.thead{
position: sticky;
top: 0;
z-index: 1;
}

#bordecillo{
border: #526436 1px solid;
}

.titulo{
font-family: "Calibri";
font-size:32px;
}

.daae{
font-family: "Calibri";
font-size:24px;

}


.subtitulo2{
font-family: "Calibri";
font-size:25px;
color: #2C5234;
font-weight: bold;
}



.menuletras {
font-family: "Calibri";
font-size:16px;
color: #2C5234;
font-weight: bold;
}


.letras{
font-family: "Calibri";
font-size:16px;
color: #000000;
line-height: 1.5em;

}

.letraspeque{
font-family: "Calibri";
font-size:12px;
color: #000000;
line-height: 1.5em;

}



.letras_bco{
font-family: "Calibri";
font-size:16px;
color: #ffffff;
line-height: 1.5em;

}


.letras_bco_gde{
font-family: "Calibri";
font-size:18px;
color: #ffffff;
line-height: 1.5em;

}

.letras_verde{
font-family: "Calibri";
font-size:16px;
color: #526436
line-height: 1.5em;

}

.letras_bco_negrita{
font-family: "Calibri";
font-size:16px;
color: #ffffff;
line-height: 1.5em;
font-weight: bold;
}

.letras_negrita{
font-family: "Calibri";
font-size:16px;
color: #000000;
line-height: 1.5em;
font-weight: bold;

}

.letras_vn{
font-family: "Calibri";
font-size:16px;
color: #526436;
line-height: 1.5em;
font-weight: bold;
}

.form-control:focus{
border-color: #68B11A;
box-shadow: 15px 5px 10px #48529944;
}



.botoncin {
font-family: "Calibri";
color: #FFFFFF;
font-size:25px;
font-weight: bold;

}


.bg_titulo
{
background-color:#849b86
}

.bg_subtitulo
{
background-color:#a3b1a2
}

.bg_contenido
{
background-color:#cfcdcd



.bg_tituloV2
{
background-color:#9BB375
}

.bg_subtituloV2
{
background-color:#B5C799
}

.bg_contenidoV2
{
background-color:#DAE2CC
}



.bg_error
{
background-color: #ead5d4
}


.login-box {
    border: 1px solid blue;
    width: 30%;
    text-align: center;
    margin: 0 auto;
    margin-top: 15%;
    background: #00000080;
    padding: 20px 50px;
}

.Icon span{
      background: #A8A6A6;
      padding: 16px;
      border-radius: 100px;
}

.Icon{
     margin-top: 10px;
     margin-bottom:10px; 
     color: #FFF;
     font-size: 40px;
     text-align: center;
}




.img2 {
  width: 60%;
}


.img3 {
  max-width: 100%;
  height: auto;
}




   
.table {
font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size:25px;
color:#FFFFFF;
background-color:#597B30;
width: 75%;
border-radius: 15px;
border-collapse: collapse;
}

.imagenaviso {
  width: 100%;
  height:50%;
}

.caja {
	background-color: rgba(218, 218, 220, 240);
	border-radius: 100px; 
   }





.imgfoot {
width:100%;
  background-image: url("/tutoria/recursos2/img/pleca_inferior_web.jpg");
  background-size: cover;
  background-repeat:no-repeat;
  background-position: center center;
}

.imghead {
width:100%;
height:100%;
  background-image: url("../img/encabezado2.png");
  background-repeat:no-repeat;
background-size: 100%;

}







/*----- Otros estilos -----*/
#pleca {width:100%; position:relative;display:block; height:40px; background-image:url("../recursos/img/plek-arriba.jpg")}
#encabezado{box-shadow:0 0 4px 0; }
#encabezado #header {display:inline-block;}
#encabezado #header .icono-lateral{padding-top:30px; padding-bottom:30px; float:right; z-index:1;}
#encabezado #header .barra_navegacion{padding-top:30px; padding-bottom:30px; float:right; z-index:1;}
.logo{width: 316px; height: 97px; display:inline-block;}
#social-media li, i {
	display: inline-block;
	margin:5px 5px 0 0;
	line-height:normal;
	color: #fff;
	
}




/*----- Menu principal -----*/



#mainava form *{transition:none !important;}
nav ul, nav ol{margin:0; padding:0; list-style:none; display:inline-block;}

#mainava .drop::after, #mainav li li .drop::after, {position:absolute; font-family:"FontAwesome"; font-size:15px; line-height:10px;}
#mainava {position:relative;margin-bottom:-30px; padding:0; z-index:999;}
#mainava ul {text-transform:uppercase; font-size:16px; margin-left:0px; color:252525;}
#mainava ul li  span{padding:10px;}
#mainava ul ul {z-index:9999; position:absolute; width:200px; text-transform:none; text-align:left;}
#mainava ul ul ul {left:180px; top:0;}
#mainava li {display:block; float: left; position:relative; margin:0;padding:0;}
#mainava li:last-child{margin-right:0;}
#mainava li li {width:100%; margin:0;}
#mainava li li a {border:solid: border-width:0 0 1px 0; transition:color 400ms, background-color 400ms}
#mainava .drop {padding-left:5px;}
#mainava li li a, #mainav li li .drop{position: relative; display:block; margin:0; padding:10px 15px;}
/*#mainava .drop::after, #mainav li li .drop::after{content:"\f0d7";}*/
#mainava .drop::after{top:25px; left:0px;}
#mainava li li .drop::after{top:15px; left:5px;}
#mainava ul ul{visibility:hidden; opacity:0;}
#mainava ul li:hover > ul{visibility:visible; opacity:1;}

#mainava li .simple {padding-left: 10px; padding-right:10px;}

#mainava form{display:none; margin:0; padding:0;}
#mainava form select, #mainav form select option{display:block; cursor:pointer; outline:none;}
#mainava form select{width:100%; padding:5px; border:none;}
#mainava form select option{margin:5px; padding:0; border:none;}

#mainava{color:#040404; background-color:#FFFFF;}
#mainava li a{color:inherit;}
#mainava .active a, #mainav a:hover, #mainav li:hover > a{color:#198754; background-color:f6f2f2;}
#mainava li li a, #mainav .active li a{color:#040404; background-color:rgba(255,255,255,255); border-color:rgba(0,0,0,.6);}
#mainava li li:hover > a, #mainav .active .active > a{color:#198754; background-color:#f6f2f2 ;}
#mainava form select{color:#474747; background-color:#FFFFFF;}







ul.acorha,
ul.acorha * {
margin: 0;
padding: 0;
border: 0;
}


ul.acorha {
margin: 10px auto;
padding: 0;
list-style: none;
width: 100%;
font-size: 18px;
}


ul.acorha li {
list-style: none;
}

ul.acorha li a {
display: block;
padding: 10px 10px 10px 20px;
background: #7A8F57;
color: #eee;
border-bottom: 1px solid #ffffff;
border-top: 1px solid #ffffff;
text-decoration: none;
box-sizing: border-box;
}

ul.acorha li ul {
max-height: 0;
margin: 0;
padding: 0;
list-style: none;
overflow: hidden;
transition: .4s all ease-in;
}

ul.acorha li li a {
padding: 10px 10px 10px 40px;
background: #7A8F57;
color: #000;
font-size: 16px;
border: 0;
border-bottom: 1px solid #ccc;
box-sizing: border-box;
}

ul.acorha li li:last-child a {
border-bottom: 0;
}



ul.acorha li:hover ul {
max-height: 100%;
transition: .4s all ease-in;
}


ul.acorha li a:hover {
background:#9FB47D;
color: #fff;
}






















@charset "utf-8";
@import url("font-awesome.min.css");
@import url("all.min.css");
@import url("fontawesome/brands.min.css");
@import url("fontawesome/fontawesome.min.css");
@import url("fontawesome/v4-shims.min.css");

html{ overflow-y: scroll; overflow-x:hidden;}
html body{margin: 0 auto; padding:0; line-height:1.6em;}
*, *::before, *::after{box-sizing:border-box;}

.clear, .group{display:block;}
.clear::before, .clear::after, .group::before, .group::after{display:table; content:"";}
.clear, .clear::after, .group, .group::after{clear:both;}
a{outline:none; text-decoration:none;}
a:active, a:focus{background:transparent;}/* IE10 + 11 Bugfix - prevents grey background */

/*----- Contenedores -----*/
.wrapper{display:block; position:relative; width:100%; margin:0; padding:0; text-align:left; word-wrap:break-word;}
.hoc{display:block; margin:0 auto;}
.container{padding:0px 0;}
/*----- Fuentes -----*/

/* HTML 5 Overrides
--------------------------------------------------------------------------------------------------------------- */
address, article, aside, figcaption, figure, footer, header, main, nav, section{display:block; margin:0; padding:0;}

/*----- Grid -----*/
.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:inline-block; float:left; margin:0 0 0 3.06748466257669%; list-style:none;}

.first{margin-left:0; clear:left;}

.one_quarter{width:22.69938650306748%;}
.one_third{width:31.28834355828221%;}
.one_half, .two_quarter{width:48.46625766871166%;}
.two_third{width:65.6441717791411%;}
.three_quarter{width:74.23312883435584%;}

/*----- Otros estilos -----*/
#pleca {width:100%; position:relative;display:block; height:40px; background-image:url("../recursos/img/plek-arriba.jpg")}
#encabezado{box-shadow:0 0 4px 0; }
#encabezado #header {display:inline-block;}
#encabezado #header .icono-lateral{padding-top:30px; padding-bottom:30px; float:right; z-index:1;}
#encabezado #header .barra_navegacion{padding-top:30px; padding-bottom:30px; float:right; z-index:1;}
.logo{width: 316px; height: 97px; display:inline-block;}
#social-media li, i {
	display: inline-block;
	margin:5px 5px 0 0;
	line-height:normal;
	color: #fff;
	
}
/*----- Menu principal -----*/


#mainav form *{transition:none !important;}
nav ul, nav ol{margin:0; padding:0; list-style:none; display:inline-block;}

#mainav .drop::after, #mainav li li .drop::after, {position:absolute; font-family:"FontAwesome"; font-size:15px; line-height:10px;}
#mainav {position:relative;margin-bottom:-30px; padding:0; z-index:999;}
#mainav ul {text-transform:uppercase; font-size:16px; margin-left:0px; font-weight:bold; color:252525;}
#mainav ul li  span{padding:10px;}
#mainav ul ul {z-index:9999; position:absolute; width:200px; text-transform:none; text-align:left;}
#mainav ul ul ul {left:180px; top:0;}
#mainav li {display:block; float: left; position:relative; margin:0;padding:0;}
#mainav li:last-child{margin-right:0;}
#mainav li li {width:100%; margin:0;}
#mainav li li a {border:solid: border-width:0 0 1px 0; transition:color 400ms, background-color 400ms}
#mainav .drop {padding-left:5px;}
#mainav li li a, #mainav li li .drop{position: relative; display:block; margin:0; padding:10px 15px;}
/*#mainav .drop::after, #mainav li li .drop::after{content:"\f0d7";}*/
#mainav .drop::after{top:25px; left:0px;}
#mainav li li .drop::after{top:15px; left:5px;}
#mainav ul ul{visibility:hidden; opacity:0;}
#mainav ul li:hover > ul{visibility:visible; opacity:1;}

#mainav li .simple {padding-left: 10px; padding-right:10px;}

#mainav form{display:none; margin:0; padding:0;}
#mainav form select, #mainav form select option{display:block; cursor:pointer; outline:none;}
#mainav form select{width:100%; padding:5px; border:none;}
#mainav form select option{margin:5px; padding:0; border:none;}

#mainav{color:#040404; background-color:#FFFFF;}
#mainav li a{color:inherit;}
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#198754; background-color:f6f2f2;}
#mainav li li a, #mainav .active li a{color:#040404; background-color:rgba(255,255,255,255); border-color:rgba(0,0,0,.6);}
#mainav li li:hover > a, #mainav .active .active > a{color:#198754; background-color:#f6f2f2 ;}
#mainav form select{color:#474747; background-color:#FFFFFF;}

/*----- Menu lateral -----*/
#menu-overlay{
	position:fixed;
	display:none;
	width:100%;
	height:100%;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:rgba(0,0,0,0.5);
	z-index:9999;
	cursor:pointer;
}
#menu-overlay #menu-inner{
	background-color:#FFFF;
	height:100%;
	width:350px;
	float:right;
	z-index: 9999;
	overflow-x:hidden;
	transition: 0.5s;
	padding-top:30px;
}

#menu-overlay #menu-inner  a, .dropdown-btn {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 12px;
  font-weight:bold;
  color: #040404;
  display: block;
  transition: 0.3s;
  border: none;
  background: none;
  cursor: pointer;
  outline: none;
}

#menu-overlay #menu-inner a:hover {
  color: #198754;
}
#menu-overlay #menu-inner img{

  width: 276px; height: 80px;
  padding-left:5px;
  padding-right:5px;
}

#menu-overlay #menu-inner #renglon  .dropdown-btn{position:relative; margin:0;padding:5px 5px 5px 5pxs;float:right; height:20px;}
#menu-overlay #menu-inner #renglon .sitio  {display:inline-block; }

#menu-overlay #menu-inner .dropdown-container {
  display: none;
  background-color: #FFFF;
  padding-top: 30px;
  padding-left: 8px;
}

#menu-overlay #menu-inner .closebtn {
  float:right;
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

ul.acorh,
ul.acorh * {
margin: 0;
padding: 0;
border: 0;
}
ul.acorh {
margin: 10px auto;
padding: 0;
list-style: none;
width: 100%;
font-size: 18px;
}
ul.acorh li {
list-style: none;
}
ul.acorh li a {
display: block;
padding: 10px 10px 10px 20px;
background: #333;
color: #eee;
border-bottom: 1px solid #000;
border-top: 1px solid #666;
text-decoration: none;
box-sizing: border-box;
}
ul.acorh li ul {
max-height: 0;
margin: 0;
padding: 0;
list-style: none;
overflow: hidden;
transition: .3s all ease-in;
}
ul.acorh li li a {
padding: 10px 10px 10px 40px;
background: #999;
color: #000;
font-size: 16px;
border: 0;
border-bottom: 1px solid #ccc;
box-sizing: border-box;
}
ul.acorc li li:last-child a {
border-bottom: 0;
}
ul.acorh li:hover ul ,
ul.acorh li:target ul {
max-height: 300px;
transition: .3s all ease-in;
}
ul.acorh li a:hover {
background: #666;
color: #fff;
}
/*----- Contenido -----*/
#contenido{width:100%; padding-top:40px; padding-bottom:40px;}
#contenido #titulo_seccion {width:80%; position:relative;display:block; height:50px; background-image:url("../recursos/img/plek-arriba.jpg"); background-size:cover;}
#contenido #titulo_seccion h2{color:#FFFF; padding:5px 0 0 5px;font-weight:bolder;}
#contenido #texto{width:80%; max-width:800px; position:relative; margin:auto; color:#040404; text-align:justify;}
/*----- Sliders inicio -----*/
.slider {
  width: 100%;
  max-width: 600px;
  padding: 0 50px;
  margin: 25px auto 0;
  height: 400px;
  position: relative;
}
.slider ul, .slider ul li {
  width: 100%;
  height: 100%
}
.slider ul {
  position: relative;
  overflow: hidden;
  border-radius: 15px
}
.slider ul li {
  position: absolute;
  top: 0;
  left: -100%;
  background-size: cover; /* semon #f98686 */
  background-position: center;
  color: #fff;
  font-family: serif;
}
/* Define el tamaño máximo de las imagenes del slider */
.slider ul li a img {
opacity:0;
height: 400px;
max-width: 600px;
}
/* Se colocan las imagénes que se van a mostrar en el slider con las siguientes consideraciones:
* 1. ".slider ul li:first-of-type" siempre debe mantenerse y en el colocarse la primera imagen a mostrar
* 2. " .slider ul li:last-of-type" también debe mantenerse y en él la última imagen a mostrar
* Es importante tomar en cuenta eso para el correcto funcionamiento del slider. 
* 3. Si se agregan más imagénes se debe agregar el módulo
* .slider ul li:nth-of-type(2) {
* background-image: url("../recursos/img/Slider/Mov_Inter_sal_virt.png");
* background-size: contain;
* background-repeat:no-repeat;
* background-color:#FFFF;
* }
* 4. Si se eliminan tratar de siempre eliminar los tipos nth-of-type y en 2first-of-type" y "last-of-type" unicamente sustituir
*/
.slider ul li:first-of-type {
	background-image: url("../recursos/img/Slider/Internacional_Slider.png");
	background-size: contain;
	background-repeat:no-repeat;
	background-color:#FFFF;
	
}
.slider ul li:nth-of-type(2) {
  background-image: url("../recursos/img/Slider/Intra_Slider.png");
  background-size: contain;
  background-repeat:no-repeat;
  background-color:#FFFF;
}
.slider ul li:nth-of-type(3) {
  background-image: url("../recursos/img/Slider/Nacional_pres_Slider.png");
  background-size: contain;
  background-repeat:no-repeat;
  background-color:#FFFF;
}
.slider ul li:nth-of-type(4) {
  background-image: url("../recursos/img/Slider/Nacional_entrante.png");
  background-size: contain;
  background-repeat:no-repeat;
  background-color:#FFFF;
}
.slider ul li:nth-of-type(5) {
  background-image: url("../recursos/img/Slider/Nacional_virt_Slider.png");
  background-size: contain;
  background-repeat:no-repeat;
  background-color:#FFFF;
}
.slider ul li:nth-of-type(6) {
  background-image: url("../recursos/img/Slider/Psicometrico_slider.png");
  background-size: contain;
  background-repeat:no-repeat;
  background-color:#FFFF;
}
.slider ul li:nth-of-type(7) {
  background-image: url("../recursos/img/Slider/2.jpg");
  background-size: contain;
  background-repeat:no-repeat;
  background-color:#FFFF;
}
.slider ul li:nth-of-type(8) {
  background-image: url("../recursos/img/Slider/ESTÍMULOMAU.png");
  background-size: contain;
  background-repeat:no-repeat;
  background-color:#FFFF;
}
.slider ul li:nth-of-type(9) {
  background-image: url("../recursos/img/Slider/PASMA.png");
  background-size: contain;
  background-repeat:no-repeat;
  background-color:#FFFF;
}
.slider ul li:last-of-type {
  background-image: url("../recursos/img/Slider/PASMA_ServicioP.png");
  background-size: contain;
  background-repeat:no-repeat;
  background-color:#FFFF;
}
.slider .controll {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 44%;
  border-bottom: 3px solid #333;
  border-left: 3px solid #333;
  cursor: pointer;
  color: #333
}
.slider .controll:first-of-type {
  transform: rotate(45deg);
  left: 20px
}
.slider .controll:last-of-type {
  transform: rotate(225deg);
  right: 20px
}
.slider .controll:hover, .slider .controll.active {
  border-color: #f98686 /* rose */
}
.slider ol {
  text-align: center;
  padding-top: 10px
}
.slider ol li {
  display: inline-block;
  margin-right: 5px;
}
.slider ol .fa {
  font-size: 20px;
  color: #333;
  cursor: pointer;
  font-weight: normall
}
.slider ol li:hover .fa:before, .slider ol li.active .fa:before {
  content: "\f111"
}
/* .slider ul li.active {
  z-index: 999;
  left: 0
} */
@media(max-width: 490px) {
  h1 {font-size: 45px}
}
@media(max-width: 350px) {
  h1 {font-size: 25px}
}
/*----- Contenido -----*/
/*----- Sliders sub páginas -----*/

#contenido .slides-container{padding-top:40px; max-width:600px; position:relative; margin:auto;}
#contenido .indicadores{padding-left:200px; max-width:600px; position:relative; margin:auto;}
#contenido .mySlides{display:none;}
#contenido .prev, .next {
	cursor:pointer;
	position:absolute;
	top:50%;
	width:auto;
	margin-top:-22px;
	color:black;
	padding:16px;
	font-weight:bold;
	font-size:18px;
	transition:0.6s ease;
	border-radius:0 3px 3px 0;
	user-select:none;
}
.next {
	right:0;
	border-radius:3px 0 0 3px;
}
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  padding-top: 20px;
}

/*
#contenido #texto .t-equivalencias tr td a img:hover{
	ms-transform: scale(1.5); 
  -webkit-transform: scale(1.5); 
  transform: scale(1.5); 
}
*/

#contenido #texto .t-equivalencias a img:hover{
	ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 
}

/*----- Departamentos -----*/

#departamentos {
width:100%; 
background-color:#E0E0E0; 
}

#departamentos #encabezado-dep{
display:block;
widht:100%;
}

#departamentos #encabezado-dep  .titulo-sec 
{
text-align: center;
color:#2c5234;
font-size: 20pt;
font-weight:bolder;
border-bottom:5px solid #958419;
}


#departamentos .sub-icons {
	padding-top:30px;
	text-align: center;
	color:#2c5234;
	font-size: 14pt;
	font-weight:bolder;
}

#departamentos .sub-icons a{
	color:#2c5234;
	font-size: 35pt;
	font-weight:bolder;

}
#departamentos .sub-icons a img:hover{
color:#958419;
	ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}
/*----- Tabla IES -----*/

/*----- Pie de página -----*/
#pie_pagina{width:100%; position:relative; display:block; background-color:#477551; background-image:url("../recursos/img/pleca_inferior_web.jpg"); background-size:cover;border-top: 3px solid #9c8412;}
#pie_pagina #footer img{padding-top:60px;}
#pie_pagina #footer h6{color:#FFFF;padding:0px;padding-top:30px; border-bottom:2px solid;}
#pie_pagina #footer .servicios li {display:block; padding:0; height:52;}
#pie_pagina #footer .servicios li img{display:block; padding:0; height:52;}
#pie_pagina #footer .contacto li {display:block; padding:0; height:52; color:#FFFF;}
#pie_pagina #footer .interes li  {display:block; padding:0; height:52; color:#FFFF;}
#pie_pagina #footer .interes li img {padding:0; height:52; width:150px;}
#pie_pagina #footer .interes li a {color:#FFFF;}

/*----- Leyenda -----*/
#leyenda  p{width:100%; position:relative; display:block; border-radius: 0px 0 72px 72px; background-color:#bea52a;}
#leyenda  p img{display:block;max-width: 100%;height: auto;padding-left:300px;padding-right:300px;}
/* ------------------------------------------------------------------------------------------------------------ */
							/* Media Queries */
/* ------------------------------------------------------------------------------------------------------------ */
@-ms-viewport{width:device-width;}

/* Max Wrapper Width - Laptop, Desktop etc.
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:1300px){
	.hoc{max-width:1300px;}
	#pleca{ width:100%;}
}

@media screen and (max-width:900px){
	.hoc{max-width:90%;}

	#header{display:block;}
	#social-media li, i {
	font-size:17px;
	display: inline-block;
	margin:5px 5px 0 0;
	line-height:normal;
	color: #fff;
	}
	#mainav{padding:15px;}
	#mainav ul{display:none;}
	#mainav form{display:none; position:relative;}
	#contenido #titulo_seccion h2{color:#FFFF; padding:5px 0 0 5px;font-size:20px;}
	
	#contenido .indicadores{padding-left:90px; max-width:600px; position:relative; margin:auto;}
	.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block; float:none; width:auto; margin:0 0 30px 0; padding:0;}
	#pie_pagina #footer{padding-bottom:50px;}
}



nav {
vertical-align: middle;
text-align: center;
}


a {
vertical-align: middle;
}

.center { 
  justify-content: center;
  align-items: center;
}






.sidebarMenu {
            height: 100%;
            width: 0;
            position: fixed;
            top: 0;
            left: 0; /* Cambiado a 'left' para posicionar el menú a la izquierda */
            background-color: #f8f9fa; /* Fondo claro */
            overflow-x: hidden;
            transition: 0.5s;
            padding-top: 80px;
            z-index: 1;
        }
.sidebarMenu a {
            padding: 8px 8px 8px 8px; /* Ajustado el padding para alineación correcta */
            text-decoration: none;
            font-size: 16px;
            color: #005600; /* Verde */
            display: block;
            transition: 0.3s;
        }
.sidebarMenu a:hover {
            color: #FFD700; /* Oro */
        }
.sidebarMenu .closebtn {
            position: absolute;
            top: 0;
            right: 8px; /* Mantener en 'right' para cerrar el botón a la derecha */
            font-size: 36px;
            
            color: #005600; /* Verde */
        }
.openMenu {
            font-size: 30px;
            cursor: pointer;
            position: fixed;
            top: 30px;
            left: 20px; /* Posicionar el botón de abrir el menú en la izquierda */
            z-index: 2;
            color: #ffffff; /* Verde */
        }

<style type="text/css">
.cajilla {
width: 96%;
	margin-left: 2%; 
	margin-right:2%;
   }


.cajota {
width: 100%;
	margin-left: 0%; 
	margin-right:0%;
   }

#imgL {
  width: 200%;
  padding-top: 0px;
  padding-left: 80px; /* Posicionar el botón de abrir el menú en la derecha */
  padding-bottom: 1px;
}

.linea {
  width: 100%;
  height: 4px;
}

#imagen2 {
background-repeat: no-repeat;
background-size: 100%;
position: fixed;
height:80px;
top:28px;

   }
   

#imagen {
background-repeat: no-repeat;
background-size: 100%;

   }
   
   
#imagen3 {
background-repeat: no-repeat;
background-size: 100%;
position: fixed;



   }
   
#circulo {
     width: 60px;
     height: 60px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: #5cb85c;
}


#fijo {
            
            position: fixed;

        }
		

       
        #sidebarMenu {
            height: 100%;
            width: 0;
            position: fixed;
            top: 0;
            left: 0; /* Cambiado a 'left' para posicionar el menú a la izquierda */
            background-color: #f8f9fa; /* Fondo claro */
            overflow-x: hidden;
            transition: 0.2s;
            padding-top: 70px;
            z-index: 1;
        }
        #sidebarMenu a {
            padding: 8px 8px 8px 8px; /* Ajustado el padding para alineación correcta */
            text-decoration: none;
            font-size: 16px;
            color: #005600; /* Verde */
            display: block;
            transition: 0.3s;
        }
        #sidebarMenu a:hover {
            color: #FFD700; /* Oro */
			font-size: 17px;
        }
        #sidebarMenu .closebtn {
            position: absolute;
            top: 0;
            right: 8px; /* Mantener en 'right' para cerrar el botón a la derecha */
            font-size: 36px;
            
            color: #005600; /* Verde */
        }
        #openMenu {
            font-size: 30px;
            cursor: pointer;
            position: fixed;
            top: 54px;
			bottom: 24px;
            left: 20px; /* Posicionar el botón de abrir el menú en la izquierda */
            z-index: 2;
            color: #000000 /* Verde */
        }
		
		
		#openSalir {
            font-size: 20px;
            cursor: pointer;
            position: fixed;
            top: 50px;
            right: 30px; /* Posicionar el botón de abrir el menú en la derecha */
            z-index: 2;
            color: #000000;
			
        }
		 #sidebarMenu i{
            color: #000000;
        }
		
		#i{
            color: #000000;
        }
		


</style>